Pandy 0.1.17 or Pandora 6.8 ipa?

Discussion in 'Jailbreaks and iOS Hacks' started by Danimal1313, Mar 20, 2016.

  1. Danimal1313 macrumors member

    Joined:
    Jan 12, 2013
    #1
    Hey everybody
    The new release of pandy,.1.18 doesn't work with Pandora 6.3. Would someone be so kind to have the Pandora 6.8 ipa for the iPhone they could share with me or the older version of Pandy.1.17? I emailed the dev but haven't got a response yet. Thanks
     
  2. eyoungren macrumors P6

    eyoungren

    Joined:
    Aug 31, 2011
    Location:
    Phoenix • 85037
    #2
    You could do that yourself… ;)

    Install App Admin from Cydia, do a search on the App store for Pandora, then press and hold "Open" and App Admin will present a menu. Press on "Downgrade" and you will be shown a list of versions still available to downgrade to. I just checked and there's versions there that are much earlier than 6.3.
     
  3. Danimal1313 thread starter macrumors member

    Joined:
    Jan 12, 2013
    #3
    That's exactly what I needed! Thank you very much! Now if you only knew away to downgrade Pandy for my iPad...( I know Cydia supports it, the older version just has to be available by the dev)
     
  4. eyoungren macrumors P6

    eyoungren

    Joined:
    Aug 31, 2011
    Location:
    Phoenix • 85037
    #4
    Yeah, sorry, that I can't help with. Cydia will let you downgrade if it's made available by the dev (like you mentioned) but if it's not…no dice.

    Hopefully someone might have an older version of the tweak as a deb file for you though.
     

Share This Page